@charset "utf-8";
/*=========== CSS BY SMART TREE ===========*/
body {
	background: url(../images/bg.png) center repeat;
}
.header-ci {
	background: #383838;
	padding: 15px 0px 25px 0px;
}
.header-text-one {
	color: #FFF;
}
.header-text-two {
	color: #01d9f3;
}
@media (min-width:768px) {
.header-rt {
	text-align: right;
}
}
@media (min-width:768px) {
.header-md {
	text-align: left;
}
}
@media (max-width:768px) {
.header-md {
	text-align: center;
}
}
@media (min-width:768px) and (max-width:991px) {
.ci-nav-box {
	position: relative;
	right: 0;
	top: -18px;
}
.header-text-one {
	font-size: 20px;
}
.header-text-two {
	font-size: 15px;
}
}
 @media (min-width:240px) and (max-width:767px) {
.header-lt {
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.header-rt {
	display: none;
}
.header-text-two {
	font-size: 17px;
	margin-top: 5px;
}
.header-text-one {
	font-size: 20px;
}
.quote-img {
	text-align: center;
}
}
.hd-lt-arrow-icon {
	position: absolute;
	left: 40px;
	bottom: -49px;
	background: url(../images/hd-dn-arrow.png) left no-repeat;
	width: 36px;
	height: 24px;
}
.ci-nav-box {
	position: relative;
	top: -25px;
	right: 0;
}
.ci-navbar {
	background: #646464 !important;
	border: none;
	margin-bottom: 0px;
}
.ci-navbar ul li a {
	color: #fff !important;
	font-size: 14px;
	padding-left: 14px;
	padding-right: 14px;
}
.ci-navbar ul li:hover {
	background: #000 !important;
}
@media (min-width:768px) {
.ci-navbar ul li:hover:first-child {
	border-radius: 4px 0px 0px 4px;
}
.ci-navbar ul li:hover:last-child {
	border-radius: 0px 4px 4px 0px;
}
.navbar-collapse.collapse {
	text-align: center;
	display: block !important;
	height: auto !important;
	padding-bottom: 0;
	overflow: visible !important;
}
.navbar-nav {
	display: inline-block;
	float: none;
	margin: 0;
}
.ci-collapse-nav {
	padding-left: 0;
	padding-right: 0;
}
.ci-navbar-list {
	height: 46px;
}
}
@media (min-width:768px) {
.ci-body-left {
}
.ci-body-right {
	padding-left: 0px;
}
.ci-body-left1 {
}
.ci-body-left2 {
	padding-left: 0px;
}
}
 @media (min-width:360px) and (max-width:991px) {
.col-md-4.col-xs-12.ci-body-left1 > p {
	width: 50%;
	float: left;
}
}
.ci-slider-box {
	position: relative;
	top: -10px;
}
.slider-shadow {
	margin-top: -1px;
}
.ci-carousel {
	border: 5px solid #fff;
}
.carousel-indicators .active {
	background: #075472;
	border-color: #075472;
}
.carousel-indicators li {
	background: #80aaba;
	border-color: #80aaba;
}
.carousel-indicators {
	bottom: -42px;
}
.ci-bdr {
	border-bottom: 1px solid #afd2df;
}
.ci-body-container {
	padding-top: 20px;
	padding-bottom: 20px;
}
.ci-right-panel {
	background: #afd2df;
	box-shadow: none !important;
	border-radius: 10px 10px 10px 10px;
}
.ci-body-title {
	margin-top: 0px;
	font-weight: bold;
}
.ci-right-panel-list {
	padding: 10px;
	border: none;
	box-shadow: none !important;
}
.ci-right-panel-list ul {
	margin: 0 auto;
	padding: 0px;
}
.ci-right-panel-list ul li {
	list-style: none;
	padding-bottom: 15px;
	padding-top: 15px;
	background: url(../images/rt-bdr.png) bottom center repeat-x;
}
.ci-right-panel-list ul li:last-child {
	background: none;
}
.footer-container {
	background: #636363;
	padding-top: 20px;
	padding-bottom: 20px;
}
.ci-footer-nav {
	text-align: center;
	display: block !important;
	height: auto !important;
	padding-bottom: 0;
	overflow: visible !important;
}
.ci-footer-nav-list {
	display: inline-block;
	float: none;
	margin: 0;
}
.ci-footer-nav-list li a {
	color: #fff;
}
.ci-footer-nav-list li a:first-child {
	padding-left: 0px;
}
.ci-footer-nav-list li a:hover {
	color: #fff;
	background: none;
	text-decoration: underline;
}
.ci-text-copyright {
	color: #aaa;
}
.smt-link {
	color: #dbf1f9;
}
.smt-link:hover {
	color: #cce3eb;
}
.ci-body-left h2{ margin-top:0px;}